<?php namespace EscapeWork\Manager\Banners\Seeds;

use EscapeWork\Manager\Models\Page;
use EscapeWork\Manager\Models\PageAction;
use Seeder;
use DateTime;

class BannerSeeder extends Seeder
{

    public function run()
    {
        # criando a página
        if (! Page::where('slug', '=', 'banners')->first()) {
            $page = Page::create(array(
                'title'      => 'Banners',
                'slug'       => 'banners',
                'created_at' => new DateTime,
                'updated_at' => new DateTime,
            ));
        }
    }
}
