<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class SetBannerGroupIdNullable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('banners', function(Blueprint $table)
		{
			DB::statement("
                ALTER TABLE banners
                CHANGE banner_group_id banner_group_id INT(10) UNSIGNED NULL DEFAULT NULL
            ");
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('banners', function(Blueprint $table)
		{
			DB::statement("
                ALTER TABLE banners
                CHANGE banner_group_id banner_group_id INT(10) UNSIGNED NOT NULL DEFAULT 1
            ");
		});
	}

}
